.boxResident {
    display: flex;
    flex-direction: row;
    align-items: center;
    border-bottom: 1px solid #F58634;
    margin-top: 10px;
}

.boxInformation {
    display: flex;
    flex-direction: row;
    padding-bottom: 10px;
}

.boxInformationDoubleInformation {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.labelInformation {
    font-weight: 700;
    font-size: 12px;
    line-height: 16px;
    color: #401B00;
    margin: 0px;

}

.propsInformation {
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    color: #401B00;
    margin: 0px;
}